Bug 1804651 - Missing information about "Create Capsule" via webUI
Summary: Missing information about "Create Capsule" via webUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule
Version: 6.7.0
Hardware: All
OS: All
unspecified
low vote
Target Milestone: 6.8.0
Assignee: Lukas Zapletal
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 10:46 UTC by Waldirio M Pinheiro
Modified: 2020-10-27 13:01 UTC (History)
7 users (show)

Fixed In Version: foreman-2.1.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 13:00:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29178 0 Normal Closed Missing information about "Create Smart Proxy" via webUI 2020-10-28 17:23:14 UTC
Red Hat Product Errata RHSA-2020:4366 0 None None None 2020-10-27 13:00:59 UTC

Description Waldirio M Pinheiro 2020-02-19 10:46:36 UTC
Description of problem:
When accessing Infrastructure - Capsules - "Create Capsule", there isn't information about how to use or what should be added on "Url*" text box.

Version-Release number of selected component (if applicable):
6.7

How reproducible:
100%

Steps to Reproduce:
1. Infrastructure - Capsule
2. Click over the button "Create Capsule"
3.

Actual results:
Name* and Url* text fields

Expected results:
Name* and Url* text fields and a link to our documentation explaining how to use this feature.

Additional info:

Comment 3 Lukas Zapletal 2020-02-24 09:52:12 UTC
Hello, thanks for the report.

Adding new capsule is fully documented, there's a guide about that:

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.6/html-single/installing_capsule_server/index

The Create Capsule form is actually not needed during the process as the installer registers Capsule automatically.

URL is just Capsule service URL, there is nothing more to say about it. Port varies depending on installation scenario (with or without Katello), so I'd rather avoid mentioning it.

Comment 10 Bryan Kearney 2020-04-01 20:00:40 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/29178 has been resolved.

Comment 15 errata-xmlrpc 2020-10-27 13:00:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Satellite 6.8 release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4366


Note You need to log in before you can comment on or make changes to this bug.